.container{position:relative;width:100%;max-width:960px;margin:0 auto;box-sizing:border-box;}
.column, .columns{width:100%;float:left;box-sizing:border-box;}
.container:after,.row:after,.u-cf{content:"";display:table;clear:both;}
@media (min-width:400px){.container{width:85%;padding:0;}}
@media (min-width:600px){
.container{width:95%;}
.column,.columns{margin-left:4%;}
.column:first-child,.columns:first-child{margin-left:0;}
.one.column,.one.columns{width:4.7%;}
.two.columns{width:13.3%;}
.three.columns{width:22%;}
.four.columns{width:30.7%;}
.five.columns{width:39.3%;}
.six.columns{width:48%;}
.seven.columns{width:56.7%;}
.eight.columns{width:65.3%;}
.nine.columns{width:74%;}
.ten.columns{width:82.7%;}
.eleven.columns{width:91.3%;}
.twelve.columns{width:100%;margin-left:0;}
.offset-by-one.column,.offset-by-one.columns{margin-left:8.7%;}
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{background:#fff url("../images/background.jpg")center center;font-size:1.6em;line-height:1.4;font-weight:400;font-family:"Raleway","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#222;}
ul {list-style:none;padding-left:0;margin-top:0;}
table{border-collapse:collapse;border-spacing:0;}
html{font-size:62.5%;}
img{max-width:100%;margin-right:auto;margin-left:auto;height:auto;padding-top:10px;padding-bottom:5px;display:block;}
h1, h2{font-size:2.6rem;line-height:1.0;letter-spacing:-.1rem;color:#060;}
h3{font-size:1.8rem;line-height:1.3;letter-spacing:-.1rem;color:#181818;}
h4{font-size:1.6rem;line-height:1.35;letter-spacing:-.08rem;color:#060;}
h2,h3,h4{margin-bottom: 16px;}
em{font-style:italic;}
strong{font-weight:700;color:#333;}
.where,.red{font-style:normal;font-size:2rem;font-weight:400;color:red;}
.date,.green,th{font-style:normal;font-weight:600;color:#060;}
.blue{font-style:normal;font-weight:600;color:#069;}
small{font-size:80%;}
p{text-align:justify;}
input,textarea,fieldset{margin-bottom:0.5rem;}
table,p,ul,form{margin-bottom:2.5rem;}
a{color:#069;display:inline;padding-right:5px;}
a:hover{color:grey;}
nav{position:fixed;width:160px;}
nav ul{float:left;}
nav ul li{display:block;margin-bottom:5px;}
nav ul li a,nav ul li a:visited,nav ul li a:active{font-size:17px;color:#555;text-decoration:none;font-weight:700;}
nav ul li a:hover,nav ul li a:focus{color:#555;}
.button,button,.tab button{display:inline-block;margin-bottom:1rem;height:38px;text-align: left;cursor: pointer;font-size:16px;transition: .3s;text-decoration:none;white-space: normal;word-wrap: break-word;background-color: #36ca2140;border-radius:4px;box-sizing:border-box;}
.button:hover,button:hover,.button:focus, button:focus{color:#333;border-color:#888;outline:0;}
.tab button{width: 100%;}
#myBtn {  display: none;position: fixed;bottom: 80px;right: 30px;z-index: 99;font-size: 18px;border: none;outline: none;background-color:#36ca2140;color:white;
cursor: pointer;border-radius: 4px;}
#myBtn:hover {background-color: #15730840;}
input[type="text"],textarea{font-size:16px;height:38px;width:100%;padding:6px 10px;background-color:#fff;border:1px solid #DDD;border-radius:4px;box-shadow:none;box-sizing:border-box;appearance:none;}
.nav{display:flex}
.nav__item{align-items:center;display:flex;justify-content:center;text-align:center;background:#36ca2140;border-radius:.25rem;box-shadow:0 10px 15px -3px rgba(0,0,0,.1);color:#000;margin-bottom:10px;padding:.25rem 1rem;text-decoration:none}
.nav__item--next{margin-left:auto;}
.nav__item--prev{margin-right:auto;}
textarea{min-height:65px;padding-top:6px;padding-bottom:6px;}
input[type="text"]:focus,textarea:focus,label,legend{display:block;margin-bottom:.5rem;font-weight:600;}
fieldset{padding:0;border-width:0;}
li{padding-left:1em;margin-bottom:1rem;}
th, td{padding:5px;text-align:left;border-bottom:1px solid #EEE;}
td:first-child{padding-left:0;width:40%;font-weight:600;}
td:last-child{padding-right:0;width:100%;}
.u-full-width{width:100%;box-sizing:border-box;}
.hiddenTest,div[id=mobile] {display:none;}
div[id=NotMobile],input[type="checkbox"],input[type="radio"]{display:inline;}
@media(max-width:600px){
.tab button {font-size: 14px;}    
div.container{padding-left:5px;padding-right:5px;}
nav ul,div[id=NotMobile]{display:none;}
div[id=mobile]{display:inline;}
table,ul{margin-bottom:0;}
td[id=mobile]{padding:12px 15px;border-bottom:none;vertical-align: middle;text-align: right;}
.hamburger{display:inline-block;cursor: pointer;padding: 11px 5px 0 11px;text-align:right;}
.bar1,.bar2,.bar3{width: 35px;height: 5px;background-color: #555;margin: 6px 0;transition: .4s;}
.change .bar1{transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2{opacity: 0;}
.change .bar3{transform: rotate(45deg) translate(-8px, -8px);}
a{color:#555;display:inline;padding-right:5px;text-decoration:none;}
}
@media only screen and (min-width:766px) and (max-width:959px){nav{width:100px;}}
@media only screen and (min-width:601px) and (max-width:765px){nav{width:95px;}}
@media print{
*{background:transparent !important;color:#000!important;text-shadow:none !important;filter:none !important;}
header, footer, aside, nav, form, iframe,div[id=NotMobile]{display: none;}
a, a:visited{text-decoration:underline;}
thead{display:table-header-group;}
p, img{break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:.5cm;}
p{orphans: 3;widows: 3;}
h2,h3{page-break-after:avoid;}
}